DH_INSTALLEXAMPLES(1)

NOM
dh_installexamples - Installer les fichiers d'exemples dans le répertoire de construction du paquet

SYNOPSIS
dh_installexamples [options_de_debhelper] [-A] [-Xélément] [fichier ...]

DESCRIPTION
dh_installexamples est le programme de la suite debhelper chargé de l'installation des exemples, dans le répertoire de construction du paquet, sous usr/share/doc/package/examples.

FICHIERS

debian/paquet.examples
    Liste les fichiers ou les répertoires d'exemples à installer.

OPTIONS

-A, --all
    Installe l'ensemble des fichiers indiqués sur la ligne de commande dans tous les paquets construits.

-Xélément, --exclude=élément
    Exclut du traitement les fichiers qui comportent élément n'importe où dans leur nom.

fichier ...
    Installe ces fichiers (ou répertoires) en tant qu'exemples dans le premier paquet construit (ou dans tous les paquets si -A est indiqué).

REMARQUES
Nota : Heureusement, dh_installexamples sait copier des hiérarchies entières de répertoire (comme un cp -a). Si on lui demande d'installer un répertoire, il installera le contenu complet du répertoire.

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».